<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
  </head>
  <body>
    <h1>Nice. It's looking good already.</h1>
    <ul>
    {{ range where .Site.RegularPages "Type" "blog" }}
      <li>
        <a href="{{ .Permalink }}">
          {{ .Title }}
        </a>
      </li>
      {{ end }}
    </ul>
    <ul>
        {{ range where .Site.RegularPages "Type" "posts" }}
          <li>
            <a href="{{ .Permalink }}">
              {{ .Title }}
            </a>
          </li>
          {{ end }}
        </ul>
  </body>
</html>